
body {
  background:linear-gradient(to right, #000000, #000000);
  color:#dff0d8;
  font-family:arial;
  line-height:1.625;
  }
	
}
    /* Remove the navbar's default margin-bottom and rounded borders */ 
    .navbar {
      margin-bottom: 0;
      border-radius: 0;
    }

.container {
  max-width:960px;
  width:100%;
  height:100%;	
}

    .loginblock {
        box-shadow: none;
        top: 3px;
        float: right;
        position: inherit;
        width: 66%
    }

#grad1 {
  background-color: #000; /* For browsers that do not support gradients */
  background-image: linear-gradient(#000, #000, #000); /* Standard syntax (must be last) */
}

#myInput {
  background-image: url('/css/searchicon.png');
  background-position: 10px 10px;
  background-repeat: no-repeat;
  width: 100%;
  font-size: 16px;
  padding: 3px 15px 3px 20px;
  border: 1px solid #ddd;
  margin-bottom: 12px;
  color:black;
}

#myTable {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid #a8b2bc;	
  font-size: 18px;
}

#myTable th, #myTable td {
  text-align: center;
  padding: 7px 0px;
  border: 1px solid #a8b2bc;
  font-size:12px;
  color:white;
}

#myTable th {
  color:#6d5818;
  background-color: #000000; /* For browsers that do not support gradients */
  background-image: linear-gradient(#000000, #000000, #000000); /* Standard syntax (must be last) */
}


#myTable tr {
  border-bottom: 1px solid #000000;
}

#myTable tr:hover {
  border-bottom: 1px solid #383838;
  color:#383838;
  background-color: #383838;
}

table tr.header, table tr:hover {
  background-color: #189970;
  height:50px;
}

a {
  color:white;
}

a:hover {
}

a:focus, a:hover {
  text-decoration:none;
  color:white;
}

h1 {
	font-size:25px;
	margin:auto;
	text-transform:uppercase;
}

h2 {
	font-size:20px;
	margin:auto;
	text-transform:uppercase;
}

ul.b {
  list-style-type: square;
  color:white;
  margin-bottom: 0px !important;
}

p {
  font-family:ProximaNova, sans-serif;
  letter-spacing:0.068em;
  text-align:justify;
  color: white;
}

li:hover {
  background:none;
}

.blink_me {
  animation: blinker 0.7s linear infinite;
	}

	@keyframes blinker {
	  50% {
		opacity: 0;
	  }
	}

.footer {
  width:100%;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  outline: none;
  background:url('images/top.gif');
  cursor: pointer;
  padding: 5px;
  border-radius: 4px;
}

    .loginblock {
        padding: 0;
        background: 0 0;
        float: none;
        border-radius: 0;
        bottom: 0;
        margin: 25px auto 5px;
        width: 100%;
        position: relative;
        overflow: hidden;
        top: 0;
        border: none
    }

.checked {
    color: orange;
}

.toptombol {
        width: 100%;
        margin: 5px 0
}

.banner {
  width:100%;
  float:left;
  margin-bottom:20px;
  
}

a.back-to-top {
	position: fixed;
	z-index: 999;
	right: 12px;
	bottom: 12px;
	display: none;
	width: 42px;
	height: 42px;
	border-radius: 30px;
	background: #353535 url("../images/up-arrow.png") no-repeat center 47%;
	background-size: 18px 18px; 
	text-indent: -9999px;
}

.toptombol {
    color: #faf793;
    border: 2px solid #00caff;
    background: #000;
    text-align: center;
    width: 45%;
    padding: 5px 0;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    outline: none;
    float: left;
    font-size: 16pt;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 5px
}

.toptombol:hover {
    color: #00caff;
    border: 2px solid #ffffc3;
    box-shadow: #ffffa4 0 0 15px,#ffffcb 0 0 15px inset;
    border-radius: 5px;
    background: #ffffcb
}

a:hover.back-to-top {
	background-color: #ffffff; 
}


.firefly {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 0.4vw;
  height: 0.4vw;
  margin: -0.2vw 0 0 9.8vw;
  animation: ease 200s alternate infinite;
  pointer-events: none;
}
.firefly::before, .firefly::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  transform-origin: -10vw;
}
.firefly::before {
  background: grey;
  opacity: 0.4;
  animation: drift ease alternate infinite;
}
.firefly::after {
  background: white;
  opacity: 0;
  box-shadow: 0 0 0vw 0vw yellow;
  animation: drift ease alternate infinite, flash ease infinite;
}

.firefly:nth-child(1) {
  animation-name: move1;
}
.firefly:nth-child(1)::before {
  animation-duration: 10s;
}
.firefly:nth-child(1)::after {
  animation-duration: 10s, 8200ms;
  animation-delay: 0ms, 3218ms;
}

@keyframes move1 {
  0% {
    transform: translateX(32vw) translateY(25vh) scale(0.9);
  }
  5.2631578947% {
    transform: translateX(-5vw) translateY(42vh) scale(0.71);
  }
  10.5263157895% {
    transform: translateX(47vw) translateY(24vh) scale(0.58);
  }
  15.7894736842% {
    transform: translateX(-11vw) translateY(-15vh) scale(0.73);
  }
  21.0526315789% {
    transform: translateX(2vw) translateY(1vh) scale(0.9);
  }
  26.3157894737% {
    transform: translateX(14vw) translateY(-4vh) scale(0.96);
  }
  31.5789473684% {
    transform: translateX(38vw) translateY(-3vh) scale(0.28);
  }
  36.8421052632% {
    transform: translateX(40vw) translateY(-26vh) scale(0.94);
  }
  42.1052631579% {
    transform: translateX(0vw) translateY(-47vh) scale(0.47);
  }
  47.3684210526% {
    transform: translateX(-26vw) translateY(22vh) scale(0.84);
  }
  52.6315789474% {
    transform: translateX(43vw) translateY(2vh) scale(0.7);
  }
  57.8947368421% {
    transform: translateX(22vw) translateY(41vh) scale(0.71);
  }
  63.1578947368% {
    transform: translateX(43vw) translateY(-19vh) scale(0.32);
  }
  68.4210526316% {
    transform: translateX(-2vw) translateY(-37vh) scale(0.81);
  }
  73.6842105263% {
    transform: translateX(5vw) translateY(-49vh) scale(0.45);
  }
  78.9473684211% {
    transform: translateX(-14vw) translateY(37vh) scale(0.79);
  }
  84.2105263158% {
    transform: translateX(17vw) translateY(-37vh) scale(0.65);
  }
  89.4736842105% {
    transform: translateX(-1vw) translateY(-49vh) scale(0.81);
  }
  94.7368421053% {
    transform: translateX(-30vw) translateY(6vh) scale(0.44);
  }
  100% {
    transform: translateX(18vw) translateY(42vh) scale(0.49);
  }
}
.firefly:nth-child(2) {
  animation-name: move2;
}
.firefly:nth-child(2)::before {
  animation-duration: 15s;
}
.firefly:nth-child(2)::after {
  animation-duration: 15s, 6959ms;
  animation-delay: 0ms, 6951ms;
}

@keyframes move2 {
  0% {
    transform: translateX(-39vw) translateY(-35vh) scale(0.32);
  }
  5.5555555556% {
    transform: translateX(16vw) translateY(44vh) scale(0.66);
  }
  11.1111111111% {
    transform: translateX(34vw) translateY(15vh) scale(0.26);
  }
  16.6666666667% {
    transform: translateX(0vw) translateY(-25vh) scale(0.83);
  }
  22.2222222222% {
    transform: translateX(-24vw) translateY(-10vh) scale(1);
  }
  27.7777777778% {
    transform: translateX(-35vw) translateY(-26vh) scale(0.8);
  }
  33.3333333333% {
    transform: translateX(-28vw) translateY(-16vh) scale(0.94);
  }
  38.8888888889% {
    transform: translateX(0vw) translateY(25vh) scale(0.52);
  }
  44.4444444444% {
    transform: translateX(4vw) translateY(-47vh) scale(0.83);
  }
  50% {
    transform: translateX(12vw) translateY(-9vh) scale(0.56);
  }
  55.5555555556% {
    transform: translateX(10vw) translateY(-45vh) scale(0.58);
  }
  61.1111111111% {
    transform: translateX(15vw) translateY(19vh) scale(0.29);
  }
  66.6666666667% {
    transform: translateX(40vw) translateY(-35vh) scale(0.35);
  }
  72.2222222222% {
    transform: translateX(30vw) translateY(-5vh) scale(0.47);
  }
  77.7777777778% {
    transform: translateX(-21vw) translateY(-5vh) scale(0.69);
  }
  83.3333333333% {
    transform: translateX(26vw) translateY(-12vh) scale(0.9);
  }
  88.8888888889% {
    transform: translateX(43vw) translateY(27vh) scale(0.45);
  }
  94.4444444444% {
    transform: translateX(10vw) translateY(-21vh) scale(0.73);
  }
  100% {
    transform: translateX(49vw) translateY(-15vh) scale(0.42);
  }
}
.firefly:nth-child(3) {
  animation-name: move3;
}
.firefly:nth-child(3)::before {
  animation-duration: 10s;
}
.firefly:nth-child(3)::after {
  animation-duration: 10s, 9138ms;
  animation-delay: 0ms, 7635ms;
}

@keyframes move3 {
  0% {
    transform: translateX(-33vw) translateY(-43vh) scale(0.59);
  }
  4.5454545455% {
    transform: translateX(30vw) translateY(-19vh) scale(0.35);
  }
  9.0909090909% {
    transform: translateX(43vw) translateY(32vh) scale(0.68);
  }
  13.6363636364% {
    transform: translateX(-8vw) translateY(-22vh) scale(0.27);
  }
  18.1818181818% {
    transform: translateX(8vw) translateY(50vh) scale(0.67);
  }
  22.7272727273% {
    transform: translateX(43vw) translateY(32vh) scale(0.44);
  }
  27.2727272727% {
    transform: translateX(-21vw) translateY(25vh) scale(0.55);
  }
  31.8181818182% {
    transform: translateX(9vw) translateY(-9vh) scale(0.47);
  }
  36.3636363636% {
    transform: translateX(39vw) translateY(-34vh) scale(0.78);
  }
  40.9090909091% {
    transform: translateX(4vw) translateY(38vh) scale(0.76);
  }
  45.4545454545% {
    transform: translateX(21vw) translateY(0vh) scale(0.52);
  }
  50% {
    transform: translateX(30vw) translateY(9vh) scale(0.85);
  }
  54.5454545455% {
    transform: translateX(45vw) translateY(-4vh) scale(0.58);
  }
  59.0909090909% {
    transform: translateX(27vw) translateY(-34vh) scale(0.62);
  }
  63.6363636364% {
    transform: translateX(-19vw) translateY(-13vh) scale(0.76);
  }
  68.1818181818% {
    transform: translateX(21vw) translateY(-42vh) scale(0.54);
  }
  72.7272727273% {
    transform: translateX(-45vw) translateY(-18vh) scale(0.98);
  }
  77.2727272727% {
    transform: translateX(4vw) translateY(44vh) scale(0.95);
  }
  81.8181818182% {
    transform: translateX(-46vw) translateY(35vh) scale(0.41);
  }
  86.3636363636% {
    transform: translateX(14vw) translateY(0vh) scale(0.52);
  }
  90.9090909091% {
    transform: translateX(11vw) translateY(-44vh) scale(0.87);
  }
  95.4545454545% {
    transform: translateX(16vw) translateY(10vh) scale(0.94);
  }
  100% {
    transform: translateX(8vw) translateY(-15vh) scale(0.92);
  }
}
.firefly:nth-child(4) {
  animation-name: move4;
}
.firefly:nth-child(4)::before {
  animation-duration: 13s;
}
.firefly:nth-child(4)::after {
  animation-duration: 13s, 9470ms;
  animation-delay: 0ms, 2819ms;
}

@keyframes move4 {
  0% {
    transform: translateX(28vw) translateY(27vh) scale(0.7);
  }
  4.5454545455% {
    transform: translateX(28vw) translateY(-21vh) scale(0.8);
  }
  9.0909090909% {
    transform: translateX(37vw) translateY(-32vh) scale(0.74);
  }
  13.6363636364% {
    transform: translateX(-46vw) translateY(5vh) scale(0.87);
  }
  18.1818181818% {
    transform: translateX(-34vw) translateY(-6vh) scale(0.45);
  }
  22.7272727273% {
    transform: translateX(-28vw) translateY(44vh) scale(0.42);
  }
  27.2727272727% {
    transform: translateX(24vw) translateY(9vh) scale(0.94);
  }
  31.8181818182% {
    transform: translateX(37vw) translateY(33vh) scale(0.37);
  }
  36.3636363636% {
    transform: translateX(33vw) translateY(-42vh) scale(0.66);
  }
  40.9090909091% {
    transform: translateX(-28vw) translateY(-44vh) scale(0.74);
  }
  45.4545454545% {
    transform: translateX(20vw) translateY(-19vh) scale(0.79);
  }
  50% {
    transform: translateX(38vw) translateY(-27vh) scale(0.37);
  }
  54.5454545455% {
    transform: translateX(50vw) translateY(14vh) scale(0.99);
  }
  59.0909090909% {
    transform: translateX(2vw) translateY(20vh) scale(0.44);
  }
  63.6363636364% {
    transform: translateX(-9vw) translateY(46vh) scale(0.67);
  }
  68.1818181818% {
    transform: translateX(13vw) translateY(-16vh) scale(0.39);
  }
  72.7272727273% {
    transform: translateX(20vw) translateY(6vh) scale(0.46);
  }
  77.2727272727% {
    transform: translateX(47vw) translateY(42vh) scale(0.8);
  }
  81.8181818182% {
    transform: translateX(21vw) translateY(-19vh) scale(0.52);
  }
  86.3636363636% {
    transform: translateX(25vw) translateY(10vh) scale(0.65);
  }
  90.9090909091% {
    transform: translateX(1vw) translateY(-17vh) scale(0.8);
  }
  95.4545454545% {
    transform: translateX(5vw) translateY(-40vh) scale(0.79);
  }
  100% {
    transform: translateX(-12vw) translateY(2vh) scale(0.93);
  }
}
.firefly:nth-child(5) {
  animation-name: move5;
}
.firefly:nth-child(5)::before {
  animation-duration: 17s;
}
.firefly:nth-child(5)::after {
  animation-duration: 17s, 9059ms;
  animation-delay: 0ms, 1619ms;
}

@keyframes move5 {
  0% {
    transform: translateX(-17vw) translateY(12vh) scale(0.51);
  }
  4.1666666667% {
    transform: translateX(7vw) translateY(-26vh) scale(0.4);
  }
  8.3333333333% {
    transform: translateX(43vw) translateY(-49vh) scale(0.97);
  }
  12.5% {
    transform: translateX(-45vw) translateY(-24vh) scale(0.83);
  }
  16.6666666667% {
    transform: translateX(-43vw) translateY(-28vh) scale(0.33);
  }
  20.8333333333% {
    transform: translateX(-23vw) translateY(-19vh) scale(0.51);
  }
  25% {
    transform: translateX(-36vw) translateY(-1vh) scale(0.68);
  }
  29.1666666667% {
    transform: translateX(-8vw) translateY(33vh) scale(0.95);
  }
  33.3333333333% {
    transform: translateX(13vw) translateY(19vh) scale(0.9);
  }
  37.5% {
    transform: translateX(13vw) translateY(-13vh) scale(0.31);
  }
  41.6666666667% {
    transform: translateX(31vw) translateY(3vh) scale(0.28);
  }
  45.8333333333% {
    transform: translateX(-26vw) translateY(9vh) scale(0.74);
  }
  50% {
    transform: translateX(-23vw) translateY(34vh) scale(0.59);
  }
  54.1666666667% {
    transform: translateX(13vw) translateY(-24vh) scale(0.28);
  }
  58.3333333333% {
    transform: translateX(-48vw) translateY(-22vh) scale(0.81);
  }
  62.5% {
    transform: translateX(48vw) translateY(-23vh) scale(0.42);
  }
  66.6666666667% {
    transform: translateX(15vw) translateY(-41vh) scale(0.75);
  }
  70.8333333333% {
    transform: translateX(22vw) translateY(11vh) scale(0.44);
  }
  75% {
    transform: translateX(47vw) translateY(-22vh) scale(0.92);
  }
  79.1666666667% {
    transform: translateX(31vw) translateY(21vh) scale(0.83);
  }
  83.3333333333% {
    transform: translateX(18vw) translateY(27vh) scale(0.55);
  }
  87.5% {
    transform: translateX(-39vw) translateY(33vh) scale(0.32);
  }
  91.6666666667% {
    transform: translateX(48vw) translateY(19vh) scale(0.31);
  }
  95.8333333333% {
    transform: translateX(27vw) translateY(-29vh) scale(0.63);
  }
  100% {
    transform: translateX(12vw) translateY(-16vh) scale(0.44);
  }
}
.firefly:nth-child(6) {
  animation-name: move6;
}
.firefly:nth-child(6)::before {
  animation-duration: 16s;
}
.firefly:nth-child(6)::after {
  animation-duration: 16s, 8811ms;
  animation-delay: 0ms, 3587ms;
}

@keyframes move6 {
  0% {
    transform: translateX(28vw) translateY(-35vh) scale(0.98);
  }
  3.5714285714% {
    transform: translateX(18vw) translateY(36vh) scale(0.8);
  }
  7.1428571429% {
    transform: translateX(-43vw) translateY(39vh) scale(0.71);
  }
  10.7142857143% {
    transform: translateX(-22vw) translateY(-39vh) scale(1);
  }
  14.2857142857% {
    transform: translateX(-11vw) translateY(26vh) scale(0.87);
  }
  17.8571428571% {
    transform: translateX(0vw) translateY(-26vh) scale(0.63);
  }
  21.4285714286% {
    transform: translateX(46vw) translateY(7vh) scale(1);
  }
  25% {
    transform: translateX(10vw) translateY(6vh) scale(0.67);
  }
  28.5714285714% {
    transform: translateX(26vw) translateY(22vh) scale(0.31);
  }
  32.1428571429% {
    transform: translateX(4vw) translateY(17vh) scale(0.89);
  }
  35.7142857143% {
    transform: translateX(-41vw) translateY(39vh) scale(0.81);
  }
  39.2857142857% {
    transform: translateX(45vw) translateY(8vh) scale(0.94);
  }
  42.8571428571% {
    transform: translateX(-49vw) translateY(39vh) scale(0.91);
  }
  46.4285714286% {
    transform: translateX(-15vw) translateY(-2vh) scale(0.44);
  }
  50% {
    transform: translateX(44vw) translateY(38vh) scale(0.71);
  }
  53.5714285714% {
    transform: translateX(47vw) translateY(49vh) scale(0.71);
  }
  57.1428571429% {
    transform: translateX(-24vw) translateY(-5vh) scale(0.79);
  }
  60.7142857143% {
    transform: translateX(15vw) translateY(28vh) scale(0.41);
  }
  64.2857142857% {
    transform: translateX(-14vw) translateY(-35vh) scale(0.95);
  }
  67.8571428571% {
    transform: translateX(15vw) translateY(-5vh) scale(0.67);
  }
  71.4285714286% {
    transform: translateX(3vw) translateY(-12vh) scale(0.69);
  }
  75% {
    transform: translateX(32vw) translateY(-6vh) scale(0.95);
  }
  78.5714285714% {
    transform: translateX(-17vw) translateY(16vh) scale(0.96);
  }
  82.1428571429% {
    transform: translateX(-30vw) translateY(-34vh) scale(0.99);
  }
  85.7142857143% {
    transform: translateX(32vw) translateY(8vh) scale(0.27);
  }
  89.2857142857% {
    transform: translateX(28vw) translateY(-6vh) scale(0.37);
  }
  92.8571428571% {
    transform: translateX(-35vw) translateY(23vh) scale(0.45);
  }
  96.4285714286% {
    transform: translateX(48vw) translateY(-27vh) scale(0.66);
  }
  100% {
    transform: translateX(-28vw) translateY(34vh) scale(0.5);
  }
}
.firefly:nth-child(7) {
  animation-name: move7;
}
.firefly:nth-child(7)::before {
  animation-duration: 18s;
}
.firefly:nth-child(7)::after {
  animation-duration: 18s, 6858ms;
  animation-delay: 0ms, 5353ms;
}

@keyframes move7 {
  0% {
    transform: translateX(29vw) translateY(-37vh) scale(0.99);
  }
  4.7619047619% {
    transform: translateX(48vw) translateY(26vh) scale(0.69);
  }
  9.5238095238% {
    transform: translateX(-30vw) translateY(-25vh) scale(0.79);
  }
  14.2857142857% {
    transform: translateX(35vw) translateY(-34vh) scale(0.82);
  }
  19.0476190476% {
    transform: translateX(34vw) translateY(12vh) scale(0.31);
  }
  23.8095238095% {
    transform: translateX(21vw) translateY(-26vh) scale(0.46);
  }
  28.5714285714% {
    transform: translateX(-32vw) translateY(20vh) scale(0.6);
  }
  33.3333333333% {
    transform: translateX(-16vw) translateY(4vh) scale(0.46);
  }
  38.0952380952% {
    transform: translateX(1vw) translateY(5vh) scale(0.65);
  }
  42.8571428571% {
    transform: translateX(2vw) translateY(-28vh) scale(0.78);
  }
  47.619047619% {
    transform: translateX(-41vw) translateY(25vh) scale(0.43);
  }
  52.380952381% {
    transform: translateX(-9vw) translateY(-41vh) scale(0.82);
  }
  57.1428571429% {
    transform: translateX(2vw) translateY(36vh) scale(0.37);
  }
  61.9047619048% {
    transform: translateX(-5vw) translateY(-49vh) scale(0.39);
  }
  66.6666666667% {
    transform: translateX(17vw) translateY(25vh) scale(1);
  }
  71.4285714286% {
    transform: translateX(15vw) translateY(26vh) scale(0.51);
  }
  76.1904761905% {
    transform: translateX(37vw) translateY(43vh) scale(0.41);
  }
  80.9523809524% {
    transform: translateX(-8vw) translateY(38vh) scale(0.98);
  }
  85.7142857143% {
    transform: translateX(28vw) translateY(-39vh) scale(0.51);
  }
  90.4761904762% {
    transform: translateX(47vw) translateY(-13vh) scale(0.99);
  }
  95.2380952381% {
    transform: translateX(-7vw) translateY(37vh) scale(0.52);
  }
  100% {
    transform: translateX(-2vw) translateY(-10vh) scale(0.79);
  }
}
.firefly:nth-child(8) {
  animation-name: move8;
}
.firefly:nth-child(8)::before {
  animation-duration: 18s;
}
.firefly:nth-child(8)::after {
  animation-duration: 18s, 6340ms;
  animation-delay: 0ms, 3988ms;
}

@keyframes move8 {
  0% {
    transform: translateX(-16vw) translateY(27vh) scale(0.29);
  }
  4% {
    transform: translateX(-31vw) translateY(-3vh) scale(0.4);
  }
  8% {
    transform: translateX(-15vw) translateY(-38vh) scale(0.79);
  }
  12% {
    transform: translateX(-44vw) translateY(-6vh) scale(0.46);
  }
  16% {
    transform: translateX(-14vw) translateY(41vh) scale(0.95);
  }
  20% {
    transform: translateX(41vw) translateY(13vh) scale(0.69);
  }
  24% {
    transform: translateX(36vw) translateY(20vh) scale(0.29);
  }
  28% {
    transform: translateX(32vw) translateY(0vh) scale(0.38);
  }
  32% {
    transform: translateX(-37vw) translateY(22vh) scale(0.65);
  }
  36% {
    transform: translateX(41vw) translateY(43vh) scale(0.74);
  }
  40% {
    transform: translateX(-1vw) translateY(-41vh) scale(0.89);
  }
  44% {
    transform: translateX(9vw) translateY(17vh) scale(0.58);
  }
  48% {
    transform: translateX(2vw) translateY(-9vh) scale(0.49);
  }
  52% {
    transform: translateX(-32vw) translateY(4vh) scale(0.51);
  }
  56% {
    transform: translateX(40vw) translateY(-27vh) scale(0.32);
  }
  60% {
    transform: translateX(-12vw) translateY(1vh) scale(0.47);
  }
  64% {
    transform: translateX(-7vw) translateY(21vh) scale(0.34);
  }
  68% {
    transform: translateX(-13vw) translateY(-33vh) scale(0.91);
  }
  72% {
    transform: translateX(-14vw) translateY(-37vh) scale(0.94);
  }
  76% {
    transform: translateX(46vw) translateY(5vh) scale(0.38);
  }
  80% {
    transform: translateX(43vw) translateY(44vh) scale(0.95);
  }
  84% {
    transform: translateX(7vw) translateY(45vh) scale(0.91);
  }
  88% {
    transform: translateX(-15vw) translateY(-31vh) scale(0.8);
  }
  92% {
    transform: translateX(40vw) translateY(-34vh) scale(1);
  }
  96% {
    transform: translateX(-34vw) translateY(-35vh) scale(0.32);
  }
  100% {
    transform: translateX(-2vw) translateY(-36vh) scale(0.75);
  }
}
.firefly:nth-child(9) {
  animation-name: move9;
}
.firefly:nth-child(9)::before {
  animation-duration: 15s;
}
.firefly:nth-child(9)::after {
  animation-duration: 15s, 9720ms;
  animation-delay: 0ms, 1791ms;
}

@keyframes move9 {
  0% {
    transform: translateX(-39vw) translateY(12vh) scale(0.39);
  }
  4.7619047619% {
    transform: translateX(-6vw) translateY(-7vh) scale(0.52);
  }
  9.5238095238% {
    transform: translateX(-18vw) translateY(-45vh) scale(0.76);
  }
  14.2857142857% {
    transform: translateX(48vw) translateY(-33vh) scale(0.63);
  }
  19.0476190476% {
    transform: translateX(-19vw) translateY(39vh) scale(0.45);
  }
  23.8095238095% {
    transform: translateX(15vw) translateY(19vh) scale(0.33);
  }
  28.5714285714% {
    transform: translateX(-33vw) translateY(2vh) scale(0.87);
  }
  33.3333333333% {
    transform: translateX(44vw) translateY(-34vh) scale(0.9);
  }
  38.0952380952% {
    transform: translateX(40vw) translateY(-29vh) scale(0.92);
  }
  42.8571428571% {
    transform: translateX(38vw) translateY(27vh) scale(0.6);
  }
  47.619047619% {
    transform: translateX(21vw) translateY(-32vh) scale(0.46);
  }
  52.380952381% {
    transform: translateX(50vw) translateY(-38vh) scale(0.67);
  }
  57.1428571429% {
    transform: translateX(-45vw) translateY(6vh) scale(0.38);
  }
  61.9047619048% {
    transform: translateX(-32vw) translateY(14vh) scale(0.9);
  }
  66.6666666667% {
    transform: translateX(40vw) translateY(21vh) scale(0.97);
  }
  71.4285714286% {
    transform: translateX(41vw) translateY(48vh) scale(0.74);
  }
  76.1904761905% {
    transform: translateX(-27vw) translateY(5vh) scale(0.95);
  }
  80.9523809524% {
    transform: translateX(9vw) translateY(-11vh) scale(0.31);
  }
  85.7142857143% {
    transform: translateX(-30vw) translateY(39vh) scale(0.83);
  }
  90.4761904762% {
    transform: translateX(17vw) translateY(34vh) scale(0.28);
  }
  95.2380952381% {
    transform: translateX(22vw) translateY(-5vh) scale(0.54);
  }
  100% {
    transform: translateX(-4vw) translateY(45vh) scale(0.52);
  }
}
.firefly:nth-child(10) {
  animation-name: move10;
}
.firefly:nth-child(10)::before {
  animation-duration: 12s;
}
.firefly:nth-child(10)::after {
  animation-duration: 12s, 7181ms;
  animation-delay: 0ms, 3058ms;
}

@keyframes move10 {
  0% {
    transform: translateX(-16vw) translateY(-18vh) scale(0.3);
  }
  3.8461538462% {
    transform: translateX(16vw) translateY(41vh) scale(0.27);
  }
  7.6923076923% {
    transform: translateX(37vw) translateY(-20vh) scale(0.49);
  }
  11.5384615385% {
    transform: translateX(9vw) translateY(-5vh) scale(0.6);
  }
  15.3846153846% {
    transform: translateX(-32vw) translateY(-7vh) scale(0.6);
  }
  19.2307692308% {
    transform: translateX(-38vw) translateY(17vh) scale(0.98);
  }
  23.0769230769% {
    transform: translateX(-27vw) translateY(22vh) scale(0.73);
  }
  26.9230769231% {
    transform: translateX(-6vw) translateY(44vh) scale(0.76);
  }
  30.7692307692% {
    transform: translateX(48vw) translateY(-2vh) scale(0.57);
  }
  34.6153846154% {
    transform: translateX(-12vw) translateY(8vh) scale(0.26);
  }
  38.4615384615% {
    transform: translateX(31vw) translateY(-48vh) scale(0.41);
  }
  42.3076923077% {
    transform: translateX(-47vw) translateY(4vh) scale(0.56);
  }
  46.1538461538% {
    transform: translateX(31vw) translateY(-45vh) scale(0.97);
  }
  50% {
    transform: translateX(37vw) translateY(-21vh) scale(0.93);
  }
  53.8461538462% {
    transform: translateX(36vw) translateY(-49vh) scale(0.85);
  }
  57.6923076923% {
    transform: translateX(41vw) translateY(32vh) scale(0.35);
  }
  61.5384615385% {
    transform: translateX(36vw) translateY(-21vh) scale(0.96);
  }
  65.3846153846% {
    transform: translateX(2vw) translateY(-46vh) scale(0.28);
  }
  69.2307692308% {
    transform: translateX(-42vw) translateY(-18vh) scale(0.61);
  }
  73.0769230769% {
    transform: translateX(16vw) translateY(-39vh) scale(0.68);
  }
  76.9230769231% {
    transform: translateX(7vw) translateY(-13vh) scale(0.48);
  }
  80.7692307692% {
    transform: translateX(-8vw) translateY(19vh) scale(0.83);
  }
  84.6153846154% {
    transform: translateX(38vw) translateY(2vh) scale(0.44);
  }
  88.4615384615% {
    transform: translateX(46vw) translateY(6vh) scale(0.32);
  }
  92.3076923077% {
    transform: translateX(31vw) translateY(-38vh) scale(0.79);
  }
  96.1538461538% {
    transform: translateX(-16vw) translateY(10vh) scale(0.59);
  }
  100% {
    transform: translateX(-15vw) translateY(0vh) scale(0.88);
  }
}
.firefly:nth-child(11) {
  animation-name: move11;
}
.firefly:nth-child(11)::before {
  animation-duration: 9s;
}
.firefly:nth-child(11)::after {
  animation-duration: 9s, 8516ms;
  animation-delay: 0ms, 2476ms;
}

@keyframes move11 {
  0% {
    transform: translateX(49vw) translateY(-2vh) scale(0.53);
  }
  4% {
    transform: translateX(27vw) translateY(48vh) scale(0.66);
  }
  8% {
    transform: translateX(37vw) translateY(-12vh) scale(0.92);
  }
  12% {
    transform: translateX(23vw) translateY(34vh) scale(0.94);
  }
  16% {
    transform: translateX(-25vw) translateY(21vh) scale(0.7);
  }
  20% {
    transform: translateX(-4vw) translateY(47vh) scale(0.5);
  }
  24% {
    transform: translateX(-28vw) translateY(43vh) scale(0.32);
  }
  28% {
    transform: translateX(-41vw) translateY(-14vh) scale(0.43);
  }
  32% {
    transform: translateX(45vw) translateY(-37vh) scale(0.46);
  }
  36% {
    transform: translateX(-19vw) translateY(13vh) scale(0.96);
  }
  40% {
    transform: translateX(-25vw) translateY(-6vh) scale(0.69);
  }
  44% {
    transform: translateX(-34vw) translateY(48vh) scale(0.89);
  }
  48% {
    transform: translateX(11vw) translateY(-19vh) scale(0.5);
  }
  52% {
    transform: translateX(18vw) translateY(2vh) scale(1);
  }
  56% {
    transform: translateX(-40vw) translateY(40vh) scale(0.32);
  }
  60% {
    transform: translateX(23vw) translateY(22vh) scale(0.97);
  }
  64% {
    transform: translateX(-41vw) translateY(41vh) scale(0.35);
  }
  68% {
    transform: translateX(20vw) translateY(2vh) scale(0.27);
  }
  72% {
    transform: translateX(-19vw) translateY(2vh) scale(0.71);
  }
  76% {
    transform: translateX(22vw) translateY(48vh) scale(0.79);
  }
  80% {
    transform: translateX(17vw) translateY(-22vh) scale(0.73);
  }
  84% {
    transform: translateX(43vw) translateY(-11vh) scale(0.47);
  }
  88% {
    transform: translateX(-48vw) translateY(-24vh) scale(0.49);
  }
  92% {
    transform: translateX(-3vw) translateY(-6vh) scale(0.69);
  }
  96% {
    transform: translateX(-38vw) translateY(25vh) scale(0.35);
  }
  100% {
    transform: translateX(6vw) translateY(-3vh) scale(0.39);
  }
}
.firefly:nth-child(12) {
  animation-name: move12;
}
.firefly:nth-child(12)::before {
  animation-duration: 12s;
}
.firefly:nth-child(12)::after {
  animation-duration: 12s, 5804ms;
  animation-delay: 0ms, 3233ms;
}

@keyframes move12 {
  0% {
    transform: translateX(-15vw) translateY(31vh) scale(0.6);
  }
  4.5454545455% {
    transform: translateX(-6vw) translateY(-21vh) scale(0.34);
  }
  9.0909090909% {
    transform: translateX(-27vw) translateY(-29vh) scale(0.57);
  }
  13.6363636364% {
    transform: translateX(19vw) translateY(-2vh) scale(0.8);
  }
  18.1818181818% {
    transform: translateX(-26vw) translateY(-18vh) scale(0.78);
  }
  22.7272727273% {
    transform: translateX(-11vw) translateY(5vh) scale(0.97);
  }
  27.2727272727% {
    transform: translateX(-39vw) translateY(49vh) scale(0.58);
  }
  31.8181818182% {
    transform: translateX(36vw) translateY(23vh) scale(0.47);
  }
  36.3636363636% {
    transform: translateX(-25vw) translateY(5vh) scale(0.93);
  }
  40.9090909091% {
    transform: translateX(44vw) translateY(17vh) scale(0.26);
  }
  45.4545454545% {
    transform: translateX(33vw) translateY(18vh) scale(0.37);
  }
  50% {
    transform: translateX(-3vw) translateY(22vh) scale(0.9);
  }
  54.5454545455% {
    transform: translateX(-9vw) translateY(33vh) scale(0.32);
  }
  59.0909090909% {
    transform: translateX(-35vw) translateY(3vh) scale(0.31);
  }
  63.6363636364% {
    transform: translateX(-24vw) translateY(8vh) scale(0.92);
  }
  68.1818181818% {
    transform: translateX(-2vw) translateY(-3vh) scale(0.3);
  }
  72.7272727273% {
    transform: translateX(-31vw) translateY(-18vh) scale(0.89);
  }
  77.2727272727% {
    transform: translateX(-11vw) translateY(-41vh) scale(0.32);
  }
  81.8181818182% {
    transform: translateX(-30vw) translateY(46vh) scale(0.85);
  }
  86.3636363636% {
    transform: translateX(17vw) translateY(-30vh) scale(0.72);
  }
  90.9090909091% {
    transform: translateX(-18vw) translateY(-39vh) scale(0.26);
  }
  95.4545454545% {
    transform: translateX(40vw) translateY(-9vh) scale(0.69);
  }
  100% {
    transform: translateX(-11vw) translateY(49vh) scale(0.81);
  }
}
.firefly:nth-child(13) {
  animation-name: move13;
}
.firefly:nth-child(13)::before {
  animation-duration: 18s;
}
.firefly:nth-child(13)::after {
  animation-duration: 18s, 9171ms;
  animation-delay: 0ms, 6692ms;
}

@keyframes move13 {
  0% {
    transform: translateX(20vw) translateY(6vh) scale(0.29);
  }
  3.8461538462% {
    transform: translateX(0vw) translateY(-26vh) scale(0.7);
  }
  7.6923076923% {
    transform: translateX(25vw) translateY(10vh) scale(0.5);
  }
  11.5384615385% {
    transform: translateX(-19vw) translateY(-12vh) scale(0.85);
  }
  15.3846153846% {
    transform: translateX(-47vw) translateY(-19vh) scale(0.75);
  }
  19.2307692308% {
    transform: translateX(-28vw) translateY(-21vh) scale(0.68);
  }
  23.0769230769% {
    transform: translateX(-7vw) translateY(-49vh) scale(0.44);
  }
  26.9230769231% {
    transform: translateX(-28vw) translateY(-7vh) scale(0.58);
  }
  30.7692307692% {
    transform: translateX(4vw) translateY(-18vh) scale(0.37);
  }
  34.6153846154% {
    transform: translateX(8vw) translateY(-34vh) scale(0.45);
  }
  38.4615384615% {
    transform: translateX(42vw) translateY(47vh) scale(0.67);
  }
  42.3076923077% {
    transform: translateX(34vw) translateY(8vh) scale(0.61);
  }
  46.1538461538% {
    transform: translateX(-7vw) translateY(-32vh) scale(0.28);
  }
  50% {
    transform: translateX(-32vw) translateY(-24vh) scale(0.59);
  }
  53.8461538462% {
    transform: translateX(-3vw) translateY(45vh) scale(0.57);
  }
  57.6923076923% {
    transform: translateX(8vw) translateY(-48vh) scale(0.55);
  }
  61.5384615385% {
    transform: translateX(31vw) translateY(-4vh) scale(0.43);
  }
  65.3846153846% {
    transform: translateX(-30vw) translateY(-30vh) scale(0.32);
  }
  69.2307692308% {
    transform: translateX(-15vw) translateY(-43vh) scale(0.99);
  }
  73.0769230769% {
    transform: translateX(-48vw) translateY(29vh) scale(0.96);
  }
  76.9230769231% {
    transform: translateX(-26vw) translateY(39vh) scale(0.52);
  }
  80.7692307692% {
    transform: translateX(-37vw) translateY(-29vh) scale(0.39);
  }
  84.6153846154% {
    transform: translateX(-17vw) translateY(40vh) scale(0.55);
  }
  88.4615384615% {
    transform: translateX(17vw) translateY(-4vh) scale(0.35);
  }
  92.3076923077% {
    transform: translateX(33vw) translateY(31vh) scale(0.69);
  }
  96.1538461538% {
    transform: translateX(23vw) translateY(-12vh) scale(0.72);
  }
  100% {
    transform: translateX(46vw) translateY(18vh) scale(0.47);
  }
}
.firefly:nth-child(14) {
  animation-name: move14;
}
.firefly:nth-child(14)::before {
  animation-duration: 9s;
}
.firefly:nth-child(14)::after {
  animation-duration: 9s, 8504ms;
  animation-delay: 0ms, 7453ms;
}

@keyframes move14 {
  0% {
    transform: translateX(39vw) translateY(18vh) scale(0.56);
  }
  4.7619047619% {
    transform: translateX(-24vw) translateY(6vh) scale(0.46);
  }
  9.5238095238% {
    transform: translateX(14vw) translateY(-47vh) scale(0.62);
  }
  14.2857142857% {
    transform: translateX(-21vw) translateY(38vh) scale(0.68);
  }
  19.0476190476% {
    transform: translateX(14vw) translateY(49vh) scale(0.83);
  }
  23.8095238095% {
    transform: translateX(-23vw) translateY(27vh) scale(0.48);
  }
  28.5714285714% {
    transform: translateX(-48vw) translateY(-7vh) scale(0.79);
  }
  33.3333333333% {
    transform: translateX(19vw) translateY(36vh) scale(0.37);
  }
  38.0952380952% {
    transform: translateX(-37vw) translateY(14vh) scale(0.9);
  }
  42.8571428571% {
    transform: translateX(-23vw) translateY(29vh) scale(0.41);
  }
  47.619047619% {
    transform: translateX(2vw) translateY(18vh) scale(0.35);
  }
  52.380952381% {
    transform: translateX(27vw) translateY(-15vh) scale(0.72);
  }
  57.1428571429% {
    transform: translateX(-38vw) translateY(-12vh) scale(0.53);
  }
  61.9047619048% {
    transform: translateX(-36vw) translateY(30vh) scale(0.79);
  }
  66.6666666667% {
    transform: translateX(-19vw) translateY(26vh) scale(0.86);
  }
  71.4285714286% {
    transform: translateX(-43vw) translateY(-28vh) scale(0.31);
  }
  76.1904761905% {
    transform: translateX(-37vw) translateY(0vh) scale(0.35);
  }
  80.9523809524% {
    transform: translateX(-13vw) translateY(16vh) scale(0.39);
  }
  85.7142857143% {
    transform: translateX(1vw) translateY(16vh) scale(0.39);
  }
  90.4761904762% {
    transform: translateX(-31vw) translateY(-40vh) scale(0.88);
  }
  95.2380952381% {
    transform: translateX(-10vw) translateY(21vh) scale(0.66);
  }
  100% {
    transform: translateX(-18vw) translateY(15vh) scale(0.75);
  }
}
.firefly:nth-child(15) {
  animation-name: move15;
}
.firefly:nth-child(15)::before {
  animation-duration: 18s;
}
.firefly:nth-child(15)::after {
  animation-duration: 18s, 8385ms;
  animation-delay: 0ms, 4285ms;
}

@keyframes move15 {
  0% {
    transform: translateX(-32vw) translateY(-8vh) scale(1);
  }
  5.5555555556% {
    transform: translateX(18vw) translateY(-7vh) scale(0.57);
  }
  11.1111111111% {
    transform: translateX(-28vw) translateY(-24vh) scale(0.96);
  }
  16.6666666667% {
    transform: translateX(11vw) translateY(30vh) scale(0.68);
  }
  22.2222222222% {
    transform: translateX(-31vw) translateY(-9vh) scale(0.86);
  }
  27.7777777778% {
    transform: translateX(-11vw) translateY(0vh) scale(0.68);
  }
  33.3333333333% {
    transform: translateX(10vw) translateY(13vh) scale(0.96);
  }
  38.8888888889% {
    transform: translateX(-19vw) translateY(1vh) scale(0.34);
  }
  44.4444444444% {
    transform: translateX(-44vw) translateY(-2vh) scale(0.74);
  }
  50% {
    transform: translateX(25vw) translateY(38vh) scale(0.88);
  }
  55.5555555556% {
    transform: translateX(-39vw) translateY(-38vh) scale(0.3);
  }
  61.1111111111% {
    transform: translateX(33vw) translateY(46vh) scale(0.35);
  }
  66.6666666667% {
    transform: translateX(-11vw) translateY(10vh) scale(0.88);
  }
  72.2222222222% {
    transform: translateX(17vw) translateY(-12vh) scale(0.49);
  }
  77.7777777778% {
    transform: translateX(-12vw) translateY(44vh) scale(0.57);
  }
  83.3333333333% {
    transform: translateX(-38vw) translateY(-9vh) scale(0.33);
  }
  88.8888888889% {
    transform: translateX(32vw) translateY(50vh) scale(0.78);
  }
  94.4444444444% {
    transform: translateX(14vw) translateY(26vh) scale(0.89);
  }
  100% {
    transform: translateX(-20vw) translateY(-31vh) scale(0.55);
  }
}
@keyframes drift {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes flash {
  0%, 30%, 100% {
    opacity: 0;
    box-shadow: 0 0 0vw 0vw yellow;
  }
  5% {
    opacity: 1;
    box-shadow: 0 0 2vw 0.4vw yellow;
  }
}